.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.422936,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.368000px;}
._0{margin-left:-1.012000px;}
._1{width:39.985600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.fs3{font-size:128.000000px;}
.y14{bottom:49.507835px;}
.y13{bottom:62.267935px;}
.y0{bottom:74.980392px;}
.y12{bottom:164.487298px;}
.y11{bottom:197.300436px;}
.ye{bottom:248.260703px;}
.y10{bottom:280.278112px;}
.yf{bottom:296.684603px;}
.yd{bottom:331.693885px;}
.y1a{bottom:397.347029px;}
.y19{bottom:411.954927px;}
.y18{bottom:461.967161px;}
.y17{bottom:507.803769px;}
.y16{bottom:522.411667px;}
.y15{bottom:566.173817px;}
.yc{bottom:611.383088px;}
.yb{bottom:832.404352px;}
.ya{bottom:848.810375px;}
.y9{bottom:865.216397px;}
.y8{bottom:881.622888px;}
.y6{bottom:903.780062px;}
.y7{bottom:917.649716px;}
.y5{bottom:972.546454px;}
.y4{bottom:1034.099264px;}
.y3{bottom:1062.529173px;}
.y2{bottom:1141.274987px;}
.y1{bottom:1163.150516px;}
.h7{height:20.384000px;}
.h9{height:23.296000px;}
.h8{height:23.392000px;}
.h6{height:26.208000px;}
.h2{height:34.944000px;}
.h3{height:40.936000px;}
.h4{height:46.784000px;}
.h5{height:93.184000px;}
.h1{height:1112.209150px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x4{left:42.100709px;}
.x6{left:49.855088px;}
.x5{left:74.090156px;}
.x7{left:75.211425px;}
.xa{left:96.881384px;}
.x9{left:685.513234px;}
.x3{left:704.351433px;}
.x1{left:773.606759px;}
.x2{left:775.519228px;}
.x8{left:839.087292px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.021222pt;}
._0{margin-left:-0.863799pt;}
._1{width:34.129968pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs4{font-size:81.941423pt;}
.fs3{font-size:109.255230pt;}
.y14{bottom:42.257733pt;}
.y13{bottom:53.149200pt;}
.y0{bottom:64.000000pt;}
.y12{bottom:140.399200pt;}
.y11{bottom:168.407067pt;}
.ye{bottom:211.904533pt;}
.y10{bottom:239.233200pt;}
.yf{bottom:253.237067pt;}
.yd{bottom:283.119467pt;}
.y1a{bottom:339.158133pt;}
.y19{bottom:351.626800pt;}
.y18{bottom:394.315067pt;}
.y17{bottom:433.439200pt;}
.y16{bottom:445.907867pt;}
.y15{bottom:483.261333pt;}
.yc{bottom:521.850000pt;}
.yb{bottom:710.504133pt;}
.ya{bottom:724.507600pt;}
.y9{bottom:738.511067pt;}
.y8{bottom:752.514933pt;}
.y6{bottom:771.427333pt;}
.y7{bottom:783.265867pt;}
.y5{bottom:830.123333pt;}
.y4{bottom:882.662133pt;}
.y3{bottom:906.928667pt;}
.y2{bottom:974.142667pt;}
.y1{bottom:992.814667pt;}
.h7{height:17.398895pt;}
.h9{height:19.884452pt;}
.h8{height:19.966393pt;}
.h6{height:22.370008pt;}
.h2{height:29.826678pt;}
.h3{height:34.941188pt;}
.h4{height:39.932787pt;}
.h5{height:79.537808pt;}
.h1{height:949.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x4{left:35.935333pt;}
.x6{left:42.554133pt;}
.x5{left:63.240133pt;}
.x7{left:64.197200pt;}
.xa{left:82.693733pt;}
.x9{left:585.124267pt;}
.x3{left:601.203733pt;}
.x1{left:660.317067pt;}
.x2{left:661.949467pt;}
.x8{left:716.208400pt;}
}
